.nav-heading{display:none;}
.mega-menu, .mega-menu a{color:#363636}
.mega-menu a:hover{color:#03a9f4;}
.mega-menu > ul.nav > li{float:none;display:inline-block;margin-left:-11px;}
.mega-menu > ul.nav > li >a{font-family:'Roboto',sans-serif;font-size:14px;line-height:16px;text-transform:uppercase;padding:14px 16px 38px;font-weight:400;white-space:nowrap;color:black;}
.mega-menu > ul.nav > li:first-child > a{padding-left:0;}
.right-to-left .mega-menu > ul.nav > li:first-child > a{padding-left:16px;padding-right:0;}
.mega-menu > ul.nav > li > a:hover{color:#03a9f4;}
.mega-menu > ul.nav > li >a>span{margin-right:4px;}
.right-to-left .mega-menu > ul.nav > li >a>span{margin-right:0;margin-left:4px;}
.mega-menu > ul.nav > li >a:hover,.mega-menu > ul.nav > li >a:focus{background:none;border-radius:0;color:#03a9f4;}
.mega-menu > ul.nav > li .dropdown{background-clip:padding-box;background-color:#ffffff;border-bottom:3px solid #47484b;box-shadow:0 0 10px rgba(0, 0, 0, 0.2);-webkit-box-shadow:0 0 10px rgba(0, 0, 0, 0.2);-moz-box-shadow:0 0 10px rgba(0, 0, 0, 0.2);float:left;left:-9999px;list-style:outside none none;min-width:160px;opacity:0;filter:alpha(opacity=0);padding:0;position:absolute;text-align:left;top:100%;visibility:hidden;z-index:998;transform-origin:0 0 0;-webkit-transform-origin:0 0 0;-moz-transform-origin:0 0 0;transform:scale(1,0.7);-webkit-transform:scale(1,0.7);-moz-transform:scale(1,0.7);transition:transform 0.5s ease 0s;-webkit-transition:-webkit-transform 0.5s ease 0s;-moz-transition:-moz-transform 0.5s ease 0s;}
.right-to-left .mega-menu > ul.nav > li .dropdown{text-align:right;left:9999px;}
.mega-menu > ul.nav > li:hover .dropdown{left:0;opacity:1;filter:alpha(opacity=100);visibility:visible;transform:scale(1,1);-webkit-transform:scale(1,1);-moz-transform:scale(1,1);}
.mega-menu > ul.nav > li .dropdown .menu-row>img{position:absolute;right:0;top:0;z-index:-1;max-height:60%;}
.mega-menu > ul.nav > li .dropdown .menu-row>img + .menu-column{min-height:250px;}
.mega-menu > ul.nav > li .dropdown .menu-column{padding:28px 14px 20px 30px;}
.mega-menu > ul.nav > li .dropdown .menu-row.row-col-6 .menu-column.row-grid-1 + .menu-column{padding:28px 14px 20px 12px;}
.mega-menu > ul.nav > li .dropdown .menu-column ul.column.category li,
.mega-menu > ul.nav > li .dropdown .menu-column ul.column.information li,
.mega-menu > ul.nav > li .dropdown .menu-column .home-style a{padding:9px 0;}
.mega-menu > ul.nav > li .dropdown .menu-column ul.column.category li:first-child,
.mega-menu > ul.nav > li .dropdown .menu-column ul.column.information li:first-child,
.mega-menu > ul.nav > li .dropdown .menu-column .home-style span.parent +a{border-top:none;padding-top:0;}
.mega-menu{font-family:'Lato',sans-serif;}
.mega-menu > ul.nav > li .dropdown .menu-column ul.column.category li a,.mega-menu > ul.nav > li .dropdown .menu-column .parent,
.mega-menu > ul.nav > li .dropdown .menu-column ul.column.information li a,.mega-menu > ul.nav > li .dropdown .menu-column .home-style a{text-transform:capitalize;}
.mega-menu > ul.nav > li .dropdown .menu-column ul.column.category li a,
.mega-menu > ul.nav > li .dropdown .menu-column ul.column.information li a,
.mega-menu > ul.nav > li .dropdown .menu-column .home-style a{font-size:14px;line-height:15px;font-weight:400;}
.mega-menu > ul.nav > li .dropdown .menu-column .home-style a{display:block;}
.mega-menu > ul.nav > li .dropdown.drop-grid-6-1 .menu-row.row-col-1 .menu-column{padding-left:25px;padding-right:25px;}
.mega-menu > ul.nav > li .dropdown .menu-column .parent{font-size:16px;font-weight:700;line-height:18px;margin-bottom:26px;display:block;color:#03a9f4;}
.mega-menu > ul.nav > li .dropdown img +.menu-column a.parent,
.mega-menu > ul.nav > li .dropdown img +.menu-column + .menu-column a.parent{display:none;}
.mega-menu > ul.nav > li .dropdown .menu-column.row-grid-2:first-child .staticblock{text-align:center;padding-right:10px;}
.mega-menu > ul.nav > li .dropdown .menu-column .staticblock img{margin-bottom:25px;width:auto !important;margin-top:10px;}
.mega-menu > ul.nav > li .dropdown .menu-column .staticblock iframe{max-width:100%;height:240px;}
.mega-menu > ul.nav > li .dropdown .menu-column .staticblock{font-size:14px;font-weight:400;line-height:16px;}
.mega-menu > ul.nav > li .dropdown .menu-column .staticblock p{line-height:1.55em;}
.mega-menu > ul.nav > li .dropdown .menu-column.row-grid-2:first-child{border-right:1px solid #ededed;padding-bottom:50px;}
.menu-row, .menu-column{float:left;width:100%;}
.mega-menu > ul.nav > li .dropdown.drop-grid-6-6 .menu-column ul.column.information{padding-top:42px;}
.mega-menu > ul.nav > li .dropdown .menu-column ul.column.product .name br{display:none;}
.mega-menu > ul.nav > li .dropdown .menu-column ul.column.product .image{margin-bottom:10px;}
.mega-menu > ul.nav > li .dropdown .menu-row ul li.sub_category{position:relative;}
.mega-menu > ul.nav > li .dropdown .menu-row ul li .sub_menu{left:-9999px;position:absolute;top:-20px;transform:scale(0.7, 1);-webkit-transform:scale(0.7, 1);-moz-transform:scale(0.7, 1);transform-origin:0 0 0;-webkit-transform-origin:0 0 0;-moz-transform-origin:0 0 0;-moz-transition:-moz-transform 0.3s ease 0s;transition:transform 0.3s ease 0s;-webkit-transition:-webkit-transform 0.3s ease 0s;z-index:999;}
.right-to-left .mega-menu > ul.nav > li .dropdown .menu-row ul li .sub_menu{left:9999px;transform-origin:100% 0 0;-webkit-transform-origin:100% 0 0;-moz-transform-origin:100% 0 0;}
.right-to-left .mega-menu > ul.nav > li .dropdown .menu-row ul li:hover > .sub_menu{left:auto;right:100%;}
.right-to-left .mega-menu > ul.nav > li .dropdown .menu-row .menu-column .sub_category a > i{transform:rotate(180deg);-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);float:left;margin-left:0;margin-right:8px;}
.mega-menu > ul.nav > li .dropdown .menu-row ul li:hover > .sub_menu{background:#ffffff;border-bottom:3px solid #03a9f4;box-shadow:0 0 10px rgba(0, 0, 0, 0.2);left:100%;padding:30px;transform:scale(1, 1);-webkit-transform:scale(1, 1);-moz-transform:scale(1, 1);width:200px;}
.mega-menu > ul.nav > li .dropdown .menu-row .menu-column .sub_category a>i{float:right;vertical-align:top;line-height:20px;margin-left:8px;}
.mega-menu .close-panel{display:none;}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus{background:none;}
.bt-menu-bg img{position:absolute;bottom:0;left:0;z-index:-1;max-width:none;}
@media only screen and (min-width:1024px) and (max-width:1279px){.mega-menu > ul.nav > li > a{padding-left:10px;padding-right:10px;}
}
@media only screen and (min-width:992px) and (max-width:1023px){.mega-menu > ul.nav > li > a{padding:12px 10px 26px;}
}
@media only screen and (min-width:768px) and (max-width:991px){.mega-menu > ul.nav > li > a{padding:12px 8px 26px;font-size:15px;line-height:17px;text-transform:capitalize;}
}
@media only screen and (max-width:767px){.bt_mainmenu{margin-top:0px;display:none;}
.open-bt-mobile{clear:both;color:#fff;overflow:hidden;z-index:99;display:block;cursor:pointer;position:absolute;left:5px;top:12px;padding:5px 4px;width:30px;height:30px;border:1px solid #dedede;text-align:center;transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;}
.openNav .open-bt-mobile{z-index:0;}
.right-to-left .open-bt-mobile{right:5px;left:auto;}
.open-bt-mobile i{font-size:18px;vertical-align:top;line-height:18px;}
.open-bt-mobile:hover{color:white;}
.openNav #bt_container:before{content:"";}
.openNav #bt_container{transition:transform 500ms ease 0s;-moz-transition:-moz-transform 500ms ease 0s;-webkit-transition:-webkit-transform 500ms ease 0s;*/}
.close-panel{position:absolute;right:5px;text-align:center;top:5px;width:25px;z-index:9999;color:#fff;display:block;cursor:pointer;}
.close-panel i{font-size:22px;}
.close-panel:hover{color:#03a9f4}
.mega-menu > ul.nav > li{clear:both;display:block;float:none;margin:0;padding:0;text-align:left;}
.mega-menu > ul.nav > li > a{border:medium none;color:#fff}
.mega-menu > ul.nav > li > a i{display:none;}
.mega-menu > ul.nav > li:hover > a{border:medium none;border-radius:0;}
.mega-menu > ul.nav > li.parent:hover > a b{background-image:none;}
.mega-menu ul.nav> li.parent >a span.menu-title{background:none}
/**PLUS**/
.mega-menu > ul.nav > li p.plus{color:#fff;cursor:pointer;height:28px;margin-top:0;padding-bottom:1px;padding-top:3px;position:absolute;right:0;text-align:right;top:5px;width:96%;font-size:22px;line-height:24px;z-index:999;margin-right:17px;}
/*.mega-menu > ul.nav > li p.plus{color:#fff;cursor:pointer;height:28px;margin-top:0;padding-bottom:1px;padding-top:3px;position:absolute;right:0;text-align:center;top:5px;width:40px;font-size:22px;line-height:24px;z-index:999;}*/
/**PLUS**/
.mega-menu > ul.nav > li .dropdown{border:medium none;box-shadow:none;margin-left:0 !important;opacity:1;position:static;visibility:visible;width:100% !important;transform:scale(1,1);-moz-transform:scale(1,1);-webkit-transform:scale(1,1);transform-origin:top center;-moz-transform-origin:top center;-webkit-transform-origin:top center;display:none;}
.mega-menu > ul.nav > li .dropdown .staticblock{padding-left:10px;}
.mega-menu > ul.nav > li .dropdown ul.column.product li{text-align:center;}
.mega-menu > ul.nav > li .dropdown ul.column.product li .name{background-position:center bottom;}
.mega-menu > ul.nav > li .dropdown .menu-column{width:100%!important;margin-bottom:0px;}
.mega-menu > ul.nav > li .dropdown ul.column.manufacturer li{width:100%!important;text-align:center;}
.mega-menu > ul.nav > li .dropdown .menu-row ul li .sub_menu{display:none}
.mega-menu > ul.nav > li .menu-row .menu-column .staticblock{padding-left:30px}
.mega-menu > ul.nav > li .dropdown .menu-column.row-grid-2:first-child{border-right:none;padding-bottom:20px;}
.mega-menu > ul.nav > li:first-child > a{padding-left:16px;}
.right-to-left .mega-menu > ul.nav > li:first-child > a{padding-right:16px;}
.mega-menu > ul.nav > li > a{padding:10px 16px;}
.mega-menu > ul.nav > li .dropdown .menu-column{padding:0px 20px 1px;}
.mega-menu > ul.nav > li .menu-row .menu-column .staticblock{padding-left:0;}
.mega-menu > ul.nav > li .dropdown .menu-column.row-grid-2:first-child .staticblock{padding-right:0}
.mega-menu > ul.nav > li .dropdown.drop-grid-6-6 .menu-column ul.column.information{padding-top:0;}
.mega-menu > ul.nav > li .dropdown .menu-row.row-col-6 .menu-column.row-grid-1 + .menu-column{padding:28px 20px 20px;}

}
.mega-menu > ul.nav > li .dropdown .menu-row .staticblock > p{margin-bottom: 12px;}